## haskell-happstack-ixset 0.5.0.2

=== debian/changelog ===
haskell-happstack-ixset (0.5.0.2-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 17 Feb 2011 19:06:23 +0100

haskell-happstack-ixset (0.5.0.2-1) unstable; urgency=low

  * Initial release. (closes: #584904)

 -- Giovanni Mascellani <gio@debian.org>  Thu, 08 Jul 2010 22:22:43 +0200
