=== debian/control ===
Source: haskell-happstack-ixset
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-happstack-util-dev,
 libghc6-happstack-util-prof,
 libghc6-happstack-data-dev,
 libghc6-happstack-data-prof,
 libghc6-syb-with-class-dev,
 libghc6-syb-with-class-prof,
 libghc6-mtl-dev,
 libghc6-mtl-prof
Build-Depends-Indep:
 ghc6-doc,
 libghc6-happstack-util-doc,
 libghc6-happstack-data-doc,
 libghc6-syb-with-class-doc,
 libghc6-mtl-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/happstack-ixset
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-ixset
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-ixset

Package: libghc6-happstack-ixset-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, indexing engine - GHC 6 libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-ixset is an indexing engine Happstack applications can use
 to quickly retrieve the data they're interested into.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-happstack-ixset-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, indexing engine - GHC 6 profiling libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-ixset is an indexing engine Happstack applications can use
 to quickly retrieve the data they're interested into.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-happstack-ixset-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Happstack web framework, indexing engine - documentation
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-ixset is an indexing engine Happstack applications can use
 to quickly retrieve the data they're interested into.
 .
 This package contains the library documentation.
