## haskell-happstack-ixset 6.0.1

=== debian/changelog ===
haskell-happstack-ixset (6.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 17:35:08 +0100

haskell-happstack-ixset (6.0.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.2 (no changes required).
  * Dependencies fixed.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 16 May 2011 22:08:34 +0200
