=== debian/control ===
--- 
+++ 
@@ -7,28 +7,34 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- libghc6-happstack-util-dev,
- libghc6-happstack-util-prof,
- libghc6-happstack-data-dev,
- libghc6-happstack-data-prof,
- libghc6-syb-with-class-dev,
- libghc6-syb-with-class-prof,
- libghc6-mtl-dev,
- libghc6-mtl-prof
+ ghc,
+ ghc-prof,
+ libghc-happstack-util-dev (>= 6.0),
+ libghc-happstack-util-dev (<< 6.1),
+ libghc-happstack-util-prof, 
+ libghc-happstack-data-dev (>= 6.0),
+ libghc-happstack-data-dev (<< 6.1),
+ libghc-happstack-data-prof,
+ libghc-syb-dev,
+ libghc-syb-prof,
+ libghc-syb-with-class-dev (>= 0.6.1),
+ libghc-syb-with-class-prof,
+ libghc-mtl-dev (>= 1.1),
+ libghc-mtl-dev (<< 2.1),
+ libghc-mtl-prof
 Build-Depends-Indep:
- ghc6-doc,
- libghc6-happstack-util-doc,
- libghc6-happstack-data-doc,
- libghc6-syb-with-class-doc,
- libghc6-mtl-doc
-Standards-Version: 3.9.0
+ ghc-doc,
+ libghc-happstack-util-doc,
+ libghc-happstack-data-doc,
+ libghc-syb-doc,
+ libghc-syb-with-class-doc,
+ libghc-mtl-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/happstack-ixset
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-ixset
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-ixset
 
-Package: libghc6-happstack-ixset-dev
+Package: libghc-happstack-ixset-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -37,7 +43,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, indexing engine - GHC 6 libraries
+Description: Happstack web framework, indexing engine - GHC libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -52,9 +58,9 @@
  Happstack-ixset is an indexing engine Happstack applications can use
  to quickly retrieve the data they're interested into.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
-Package: libghc6-happstack-ixset-prof
+Package: libghc-happstack-ixset-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -62,7 +68,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, indexing engine - GHC 6 profiling libraries
+Description: Happstack web framework, indexing engine - GHC profiling libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -77,9 +83,9 @@
  Happstack-ixset is an indexing engine Happstack applications can use
  to quickly retrieve the data they're interested into.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
-Package: libghc6-happstack-ixset-doc
+Package: libghc-happstack-ixset-doc
 Section: doc
 Architecture: all
 Depends:
